*{
	font-family: verdana;
	}
#contenido-login
{
	display:block;
	width:400px;
	height:auto;
	margin: auto;
	background: #F1F1F1;
	padding-top: 30px;
	padding-left:30px;
	padding-right:30px;
	margin-top: 30px;
	border: 1px solid #CED5D7;
	border-radius: 6px;
	box-shadow: 0px 5px 10px #F1F1F1;	
}
#contenido-login label
{
	display: inline-block;
	width:180px;
	font-size:20px;
}
#img-cond img
{
	display:block;
}
#img-corocora
{
	display:inline-block;
}
#img-corocora img
{
	/*width:40px;*/
}
#universidad
{
	display:inline-block;
	text-align:center;
}
footer
{
	display:block;
	width:300px;
	margin:auto;
	padding-top: 10px;
	padding-bottom: 30px;
}
.boton, .boton2
{
	-moz-box-shadow: -2px 6px 8px -5px #276873;
	-webkit-box-shadow: -2px 6px 8px -5px #276873;
	box-shadow: -2px 6px 8px -5px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #14a9e2), color-stop(1, #268baa));
	background:-moz-linear-gradient(top, #14a9e2 5%, #268baa 100%);
	background:-webkit-linear-gradient(top, #14a9e2 5%, #268baa 100%);
	background:-o-linear-gradient(top, #14a9e2 5%, #268baa 100%);
	background:-ms-linear-gradient(top, #14a9e2 5%, #268baa 100%);
	background:linear-gradient(to bottom, #14a9e2 5%, #268baa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#14a9e2', endColorstr='#268baa',GradientType=0);
	background-color:#14a9e2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:4px 19px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
	
}
.boton 
{
	margin-left:235px;
}
.boton2 
{
	margin-left:220px;
}
.boton:hover, .boton2:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #268baa), color-stop(1, #14a9e2));
	background:-moz-linear-gradient(top, #268baa 5%, #14a9e2 100%);
	background:-webkit-linear-gradient(top, #268baa 5%, #14a9e2 100%);
	background:-o-linear-gradient(top, #268baa 5%, #14a9e2 100%);
	background:-ms-linear-gradient(top, #268baa 5%, #14a9e2 100%);
	background:linear-gradient(to bottom, #268baa 5%, #14a9e2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#268baa', endColorstr='#14a9e2',GradientType=0);
	background-color:#268baa;
}
.boton:active, .boton:active 
{
	position:relative;
	top:1px;
}
#menu
{
	display: block;
	background:white;
	padding:20px;
	border: 1px solid #CED5D7;
	border-radius: 6px;
}